Package Details: ynab4 4.3.857-2

Git Clone URL: https://aur.archlinux.org/ynab4.git (read-only)
Package Base: ynab4
Description: You Need A Budget, installs with wine
Upstream URL: http://youneedabudget.com/
Licenses: unknown
Submitter: jacob1123
Maintainer: jacob1123
Last Packager: jacob1123
Votes: 9
Popularity: 0.000600
First Submitted: 2015-06-01 20:14
Last Updated: 2018-08-16 07:50

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

jacob1123 commented on 2016-06-12 19:16

Updated to newest version.
Again thanks @xsmile.

xsmile commented on 2016-06-12 14:40

A PKGBUILD for 4.3.857: http://hastebin.com/miwawuweri.vhdl

Krieger commented on 2016-02-23 03:04

It's working great for me.

robut commented on 2016-01-11 05:26

Using yaourt, I upgraded to version 4.3.820-1 from the aur, but the actual ynab on my system did not get upgraded. 'Setup.exe' needs to be run on an upgrade, but currently it does not run. I believe the problem is in the ynab4 script. It checks that ynab is already installed, but does not check the version. I dug around a little bit, but did not find a file in the install folder that notes a version number. Perhaps include a version file with your package and check against that?

Thank you for your work! I use ynab daily, and it is quite nice to have it available for my favorite Linux distro.

jacob1123 commented on 2016-01-08 18:46

Updated to 4.3.820
Thanks for the PKGBUILD @xsmile

xsmile commented on 2016-01-08 13:17

A PKGBUILD for 4.3.820: http://pastebin.com/raw/g6RcZ5we

jacob1123 commented on 2015-12-04 22:46

@bonkii Updated to use HTTPS

bonkii commented on 2015-11-23 13:45

In the PKGBUILD one should set the source URL from http to https.

jacob1123 commented on 2015-11-18 16:53

thx for testing :-)

fmasi commented on 2015-11-18 11:07

Just tested and It seems to work just fine with yaourt.
Thx for the patching.